
.banner{
    width: 16rem;
    height:13.33rem ;
    background: url('/v2/images/app/vip/wap/banner.jpg') center no-repeat;
    background-size:cover;
    font:400 0.384rem "Microsoft yahei";
    color:#fff;
    overflow: hidden;
}
.alertify-wrapper{
    top:50%;
}
.gift-btn{
    background: url(http://img4.c.yinyuetai.com/others/crowd/170825/0/-M-8680bd08afb82a0cf806009371e7ea49_0x0.png) no-repeat;
    width: 2.325333rem;
    height: 1.70666rem;
    background-size: cover;
    display: inline-block;
    position: absolute;
    right: 0.3rem;
    top: 0.4rem;
    
}
.userImg{
    position: relative;
    margin:1.2rem 0 0.15rem;
    
    height: 5.49rem;
}
.userImg .lineInfo{
    width: 35rem;
    height: 0.33rem;
    padding: 0 4rem;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.userImg .lineBg,.userImg .upLine{
    width: 0;
    height:0.33rem;
    background-color: #f8f63e;
    border-radius:0.3rem;
}
.userImg .lineBg{
    width: 35.08rem;
    background-color: #099;
    overflow: hidden;
}
.userInfo{
    text-align: center;
}
.userName{
    height:1.707rem;
}
.userInfo.login_out .userName a,.userName p{
    display: block;
    font-size: 0.768rem;
    
    color:#fff;
}
.userName p{
    width: 14rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0 auto;
}
.userName a,.userInfo.login_out .userName p{
    display: none;
}
.userName span{
    font-size: 0.512rem;
    color:#f8ed3e;
}
.vipFreeInfo .confirmVip{
    display: block;
    width: 8.53rem;
    height:1.56rem;
    margin:1rem auto 0.4rem;
    background: #52e2c0 url('/v2/images/app/vip/wap/renewal.png') center no-repeat;
    -webkit-background-size: 3.63rem 0.832rem;
    background-size: 3.63rem 0.832rem;
    border-radius:1rem;
}
.userInfo.login_out .vipFreeInfo .confirmVip, .vipFreeInfo.levelNone .confirmVip {
    background-image: url('/v2/images/app/vip/wap/open.png');
}
.userInfo.login_out .vipFreeInfo span,.vipFreeInfo.levelNone span,.lineInfo,.userInfo.login_out .levelCircle,.noUser{
    display: none;
}
.userInfo.login_out .noUser{
    display: block;
}
.noUser{
    height: 4.69rem;
    background: url('/v2/images/app/vip/wap/noUser.png') center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.noUser a{
    display: block;
    width: 4.69rem;
    height: 4.69rem;
    margin:0 auto;
}
.vipFreeInfo em{
    font-size: 0.512rem;
}
.vipFreeInfo span{
    font-size: 0.43rem;
}
.userImg .levelCircle{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.levelCircle li{
    width: 5.48rem;
    height: 4.69rem;
    position: absolute;
    left: 5.7rem;
    top: -2.6rem;
}
.levelCircle li i{
    width: 1.48rem;
    height: 1.49rem;
    position: absolute;
    left:-0.6rem;
    top:1.9rem;
    z-index: 1;
    background: url('/v2/images/app/vip/wap/icon.png') 0 0 no-repeat;
    -webkit-background-size: 11.392rem 7.36rem;
    background-size: 11.392rem 7.36rem;
    display: none;
}
.levelCircle li.levelTwo{
    left:12rem;
}
.levelCircle li.levelThree{
    left:18rem;
}
.levelCircle li.levelFour{
    left:24rem;
}
.levelCircle li.levelFive{
    left:30.5rem;
}
.levelCircle li.levelTwo i{
    background-position: -2.1rem 0;
}
.levelCircle li.levelThree i{
    background-position: -4.3rem 0;
}
.levelCircle li.levelFour i{
    background-position: -6.4rem 0;
}
.levelCircle li.levelFive i{
    background-position: -8.5rem 0;
}
.levelCircle li.levelOne.current i{
    background-position: 0 -2.3rem;
}
.levelCircle li.levelTwo.current i{
    background-position: -2.2rem -2.3rem;
}
.levelCircle li.levelThree.current i{
    background-position: -4.3rem -2.3rem;
}
.levelCircle li.levelFour.current i{
    background-position: -6.4rem -2.3rem;
}
.levelCircle li.levelFive.current i{
    background-position: -8.5rem -2.3rem;
}
.userLevelImg,.levelCircle li img,.zhezhao{
    width: 4.49rem;
    border-radius: 50%;
    position: absolute;
}
.userLevelImg{
    height: 4.69rem;
    width: 4.69rem;
    overflow: hidden;
    background-color: #f8f63e;
}
.levelCircle li img{
    left: 0.1rem;
    top: 0.1rem;
}
.tou{
    display: none;
}
.levelCircle li.current .tou{
    display: block;
}
.vipPrivilege, .vipLevel {
    width: 15.5rem;
    padding: 0.5rem 0 0.5rem 0.5rem;
    background-color: #fff;
}
.vipPrivilege h3,.vipLevel h3,.vipList h3,.vipInfo h3,.huojiang h3{
    font:400 0.512rem "Microsoft YaHei";
    color:#999;
}
.vipPrivilege h3 p,.vipLevel h3 p,.vipList h3 p,.vipInfo h3 p,.huojiang h3 p{
    font-size:0.725rem;
    color:#222;
}
.vipPrivilege ul{
    padding:0.5rem 0;
}
.myrecord{
    font-size: 0.512rem;
    line-height: 1.2rem;
}
.myrecord:hover{
    color:#000;
}
.PrivilegeInfo{
    float: right;
    width: 8rem;
    height: 2.86rem;
    margin:0.3rem 0;
    letter-spacing: -0.1px;
    background: url('/v2/images/app/vip/wap/one.png') 0 no-repeat;
    -webkit-background-size: contain ;
    background-size: contain ;
}
.PrivilegeInfo.fl{
    float: left;
    width: 7.1rem;
    margin-left:0rem;
}
.PrivilegeInfo.Vchart,.vipInfo .Vchart{
    background-image: url('/v2/images/app/vip/wap/two.png');
}
.PrivilegeInfo.Status,.vipInfo .Status{
    background-image: url('/v2/images/app/vip/wap/three.png');
}
.PrivilegeInfo.Download,.vipInfo .Download{
    background-image: url('/v2/images/app/vip/wap/four.png');
}
.PrivilegeInfo.Sign,.vipInfo .Sign{
    background-image: url('/v2/images/app/vip/wap/five.png');
}
.PrivilegeInfo.Shop,.vipInfo .Shop{
    background-image: url('/v2/images/app/vip/wap/six.png');
}
.PrivilegeInfo div{
    margin-left: 2.7rem;
    padding: 0.6rem 0 0.6rem 0.3rem;
}
.PrivilegeInfo h3{
    color:#222;
    font-size: 0.64rem;
}
.PrivilegeInfo p{
    font-size: 0.384rem;
    color:#666;
}
.vipLevel{
    margin:0.5rem 0;
}
.vipLevel ul{
    margin:0.5rem 0;
    line-height: 0.8rem;
}
.vipLevel li{
    color:#999;
    font-size: 0.469rem;
}
.vipLevel img{
    width: 15rem;
    margin:1rem 0;
}
.vipList{
    width: 15rem;
    padding: 0.8rem 0.5rem;
    background-color: #fff;
}
.vipList h4{
    color:#000;
    font-size: 0.64rem;
}
.vipList h4 em{
    color:#ff6666;
    font-size: 0.64rem;
}
.levelInfo{
    padding:0.6rem 0.5rem 0.2rem;
}
.first .levelInfo{
    width: 7rem;
    float: left;
}
.first h4 i{
    display: inline-block;
    width: 1.41rem;
    height: 0.7rem;
    background-color: #ff6666;
    border-radius:3px;
    color:#f4f5f6;
    font-size: 0.43rem;
    font-family: STXihei;
    line-height: 0.7rem;
    text-align: center;
}
.levelInfo span{
    color:#999933;
    font-size: 0.384rem;
}
.fr{
    float: right;
}
.first{
    width: 15rem;
    border:1px solid #e4e4e4;
}
.first s{
    color:#ccc;
    font-size: 0.512rem;
}
.first,.nextLevel{
    padding:0 0 0.5rem;
    margin-top:0.5rem;
    border:1px solid #e4e4e4;
}
.nextLevel{
    width: 7.2rem;
}
.vipList a{
    display: block;
    width: 4.5rem;
    height: 0.85rem;
    margin:0.4rem auto 0;
    background: url('/v2/images/app/vip/wap/openBtn.png') center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.vipList .first a{
    float: right;
    margin-top:1.3rem;
}
.vipList li h4{
    height: 1.54rem;
    background: url('/v2/images/app/vip/wap/levelBg.png') center no-repeat;
    -webkit-background-size: contain;
    background-size: cover;
    padding: 0 0.5rem;
    overflow: hidden;
    line-height: 1.54rem;
}
.guanggao{
    width: 16rem;
    height: 7.04rem;
    background: url('/v2/images/app/vip/wap/adBg1.jpg') center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.guanggao img{
    width: 16rem;
}
.userLogin,.payWay,.vipInfo{
    width: 15rem;
    padding:0 0.5rem;
    background-color: #fff;
    position: relative;
}
.userLogin{
    height: 2.13rem;
    line-height: 2.13rem;
}
.loginOut{
    font:400 0.6rem/2.4rem "Microsoft YaHei";
}
.loginOut a{
    text-decoration: underline;
    color:#333;
}
.loginOut span{
    color:#ff6666;
    margin-left:0.3rem;
}
.loginIn{
    font:400 0.6rem/2.4rem "STXihei";
    color:#999;
    display: none;
}
.loginIn span{
    color:#333;
}
.loginIn i{
    display: inline-block;
    width: 0.4rem;
    height: 0.4rem;
    margin-left:0.5rem;
    border-bottom: 1px solid #a5a5a5;
    border-right: 1px solid #a5a5a5;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top:0.8rem;
}
.loginIn i.up{
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    vertical-align: middle;
    top:1.1rem;
}
.payWay{
    margin:0.5rem 0;
}
.accountinfo{
    width: 3.63rem;
    height: 2.8rem;
    border:1px solid #c5c5c5;
    position: absolute;
    left: 5rem;
    top:1.7rem;
    padding:0.1rem;
    display: none;
    z-index: 1;
    background-color: #fff;
}
.accountinfo a{
    display: block;
    height: 1.4rem;
    line-height: 1.4rem;
    text-align: center;
}
.changeAccount{
    border-bottom:1px solid #e8e8e8;
}
.firstLevel,.otherLevel{
    padding:1rem 0;
    
    font:400 0.64rem "STXihei";
    border-bottom:1px solid #ebebeb;
}
.firstLevel{
    position: relative;
}
.firstLevel span,.otherLevel span{
    width: 4rem;
    float:left;
    text-align: center;
}
.firstLevel .firstPrice {
    width: 4rem;
}
.discount{
    display: block;
    font-size: 0.43rem;
    color:#999;
}
.chaozhi{
    display: block;
    width: 1.216rem;
    height: 1.259rem;
    position: absolute;
    top:0;
    left:0;
    background: url('/v2/images/app/vip/wap/chao.png') 0 no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.firstLevel .time,.otherLevel .time{
    width: 7rem;
    float: left;
    text-align: center;
}
.mPrice{
    color:#ff6666;
}
.firstLevel .xuan{
    margin-top:0.5rem;
}
.firstLevel .xuan,.otherLevel .xuan{
    width: 0.768rem;
    height: 0.768rem;
    background: url('/v2/images/app/vip/wap/xuan.png') center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    float: right;
    margin-right:1rem;
}
.xuan.zhong{
    background: url('/v2/images/app/vip/wap/zhong.png') center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.pay_way li{
    float: left;
    margin:1rem 0.5rem;
}
.payBtn{
    display: block;
    width: 10.26rem;
    height: 1.64rem;
    margin:0 auto;
    background:url('/v2/images/app/vip/wap/payBtn.png') center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.pay_way p{
    display: inline-block;
    padding-left:1.43rem;
    height: 1.024rem;
    line-height: 1.024rem;
    background: url('/v2/images/app/vip/wap/apliy.png') 0.1rem 0 no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.pay_way p.wowshop{
    background-image: url('/v2/images/app/vip/wap/wowshop.png');
}
.pay_way p.weixin{
    background-image: url('/v2/images/app/vip/wap/weixin.png');
}
.pay_way i,.agreement i{
    display: inline-block;
    width: 0.448rem;
    height:0.448rem;
    vertical-align: middle;
    background: url('/v2/images/app/vip/wap/xuan1.png') center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.agreement i{
    margin-right:0.2rem;
}
.pay_way i.cur,.agreement i.cur{
    background-image: url('/v2/images/app/vip/wap/zhong1.png');
}
.agreement{
    display: block;
    text-align: center;
    font:400 0.43rem "STXihei";
    color:#999;
    padding:0.5rem 0;
}
.agreement a{
    text-decoration:underline;
}
.agreement .unChose{
    color: red;
    font-size: 0.7rem;
    display: inline-block;
    height: 0.5rem;
    line-height: 0.5rem;
    vertical-align: middle;
    margin-left: 0.3rem;
    display: none;
}
.vipInfo h3{
    padding:1rem 0.5rem 0;
}
.vipInfo ul{
    margin:0.8rem 0.5rem 0;
}
.vipInfo li{
    float:left;
    width: 2.86rem;
    background: url('/v2/images/app/vip/wap/one.png') center top no-repeat;
    -webkit-background-size: contain ;
    background-size: contain ;
    color:#222222;
    font-size: 0.64rem;
    padding-top:3.2rem;
    margin:0.5rem 0.9rem;
    text-align: center;
}
.agreementPay{
    font:400 0.555rem "Microsoft YaHei";
    padding:0.5rem 0.5rem 2rem;
    color:#565656;
}
.agreementPay h3{
    font-size: 0.64rem;
    margin:1rem 0;
    color:#222;
}
.agreementPay h4{
    font-size: 0.6rem;
    color:#222;
    margin:0.5rem 0;
}
.agreementPay span{
    float: right;
}
.infobox{
    margin-top: 0.5rem;
    padding: 0 0.5rem;
    line-height:1.5rem;
}
.info-title{
    font-size: 0.512rem;
    font-weight: bold;
}
.infobox .infop{
    font-size: 0.512rem;
    line-height: 1rem;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes flipInY {
    from {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }
    40% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    60% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        opacity: 1;
    }
    80% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    }
    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}
@keyframes flipInY {
    from {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }
    40% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    60% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        opacity: 1;
    }
    80% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    }
    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}
.flipInY {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInY;
    animation-name: flipInY;
}
.label-title{
    font-size: 0.512rem;
    color: #999;
    line-height: 1.49333333rem;
}
.yhq{
    float: left;
    
    position: relative;
    cursor: pointer;
    margin: 0 0.33rem 0.64rem 0;
}
.yhqimg{
    width: 3.306666rem;
    height: 2.773333rem;
    background-size: cover;
}
.enablebtn{
    cursor:default;
}
.yhq em{
    position:absolute;
    background: url('/v2/images/app/vip/icon2.png');
    width: 0.72533rem;
    height: 0.72533rem;
    display:inline-block;
    right:0;
    top:0;
    display:none;
    background-size:cover;
}
.active em{
    display:block;
}
.couponbox{
    display:none;
    margin-left: 0.45rem;
}
.dialog{
    border: 0;
    box-shadow: none;
    -webkit-border-shadow:none;
    -moz-border-shadow:none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.invitesucceed-dialog .J_close,.joinvip-dialog .J_close,.invite-dialog .J_close{
    background: url(/v2/images/app/vip/wap/invite/close.png) no-repeat;
    width: 1rem;
    height: 1rem;
    top: 16.8rem;
    left: 50%;
    position: absolute;
    margin-left: -0.5rem;
    background-size: cover;
}
.invite-dialog{
    background: url('/v2/images/app/vip/wap/invite/cover1.jpg') 0 0 no-repeat;
    width:13.8666rem;
    height:16.21333rem;
    margin-left:-6.9333rem;
    margin-top:-8.106665rem;
    background-size:cover;
}
.rulebox,.invite-box{
}
.exzone{
    border-bottom: 1px dashed #ffbdc3;
    margin: 0 0.64rem;
}
.exbox{
}
.mybox{
    position: relative;
    margin:2.02666rem 0 0 0.55rem;
}
.mybox .myword{
    font-size:0.512rem;
    line-height:1.2rem;
    font-weight:bold;
    color:#fff;
}
.myword .zicon,.d-num .zicon,.zuan-num .zicon{
    background: url('/v2/images/app/vip/wap/invite/zuan.png') no-repeat;
    width:0.7466rem;
    height:0.618rem;
    background-size:cover;
    display:inline-block;
    vertical-align: middle;
}
.big-rewardbox{
    position:relative;
}
.big-title{
    font-size: 0.512rem;
    color: #fff;
    line-height: 2.1rem;
    padding-left: 0.2rem;
}
.c-rank{
    border: 1px solid #fff;
    color: #fff;
    padding: 0.1rem 0.22rem;
    font-size: 0.512rem;
    display: inline-block;
    position: absolute;
    right: 0.1rem;
    top: 0.65rem;
}
.mybox .c-rank:hover{
    border: 1px solid #fff;
    color: #fff;
}
.dui-box{
    
}
.dui-box .duili{
    float:left;
    padding:0.1rem 0 0.1rem 0.1rem;
}
.dui-box .duili0{
    border:1px solid #ffbbc2;
}
.dui-box .duili1{
    border-top:1px solid #ffbbc2;
    border-bottom:1px solid #ffbbc2;
    border-right:1px solid #ffbbc2;
}
.dui-box .duili2{
    border-left:1px solid #ffbbc2;
    border-bottom:1px solid #ffbbc2;
    border-right:1px solid #ffbbc2;
}
.dui-box .duili3{
    border-bottom:1px solid #ffbbc2;
    border-right:1px solid #ffbbc2;
}
.dui-box .duibig{
    margin-right:0;
}
.dui-name{
    font-size:0.512rem;
    color:#fff;
    width: 6.1rem;
}
.zuan-box{
    position: relative;
    margin-top: 0.15rem;
}
.zuan-num{
    font-size: 0.512rem;
    color: #fff;
    width: 5rem;
}
.duili .d-gift{
    background: url('/v2/images/app/vip/invite/gift.png') no-repeat;
    width:80px;
    height:80px;
    display:inline-block;
}
.duili .d-num{
    color:#fff;
    font-size:14px;
    text-align: center;
}
.duili .d-ex{
    font-size: 0.58rem;
    position: absolute;
    text-decoration: underline;
    color: #fff;
    right: 0.3rem;
    top: -0.1rem;
}
.rulebox .rule-ino{
    font-size: 0.3413rem;
    
    color: #888;
}
.invite-box{
    margin-top: 0.64rem;
}
.inviteL{
    float:left;
}
.inviteR{
    float:left;
    margin-top:20px;
}
.invite-ways{
    margin-left: 3.5rem;
}
.invite-title{
    font:bold 16px/30px 'Micrsoft yahei';
    color:#fff;
}
.ivtitle{
    font-size: 0.46933rem;
    color: #fff;
    text-align: center;
    width: 3rem;
    line-height: 1rem;
}
.invite-li{
    float: left;
    margin-right: 0.64rem;
}
.invite-li .weixin {
    width: 81px;
    height: 81px;
    display: inline-block;
}
.weixin .ecode-img{
    width:81px;
    height:81px;
}
.invite-li .qq {
    background: url(/v2/images/app/vip/wap/invite/qq.png) no-repeat;
    width: 1.024rem;
    height: 1.130666rem;
    background-size: cover;
    display: inline-block;
    text-align: center;
    margin-left: 1rem;
}
.invite-li .sina{
    background: url(/v2/images/app/vip/wap/invite/sina.png) no-repeat;
    width: 1.28rem;
    height: 1.024rem;
    background-size: cover;
    display: inline-block;
    margin: 0 1rem 0.1rem 1rem;
}
.invite-link, .invite-link-name{
    color:#fff;
    font-size:14px;
    line-height:26px;
}
.rulebox{
    margin-top: 0.22rem;
    padding: 0 0.75rem;
}
.inviteR .paste{
    background: #ff5f63;
    color: #fff;
    padding: 8px 0;
    display: block;
    width: 120px;
    text-align: center;
    margin-top: 10px;
}
.inviteR .paste:hover,.duili .d-ex:hover{
    background:#ff474c;
}
.invitesucceed-dialog{
    background: url('/v2/images/app/vip/wap/invite/cover3.jpg') no-repeat;
    width:13.8666rem;
    height:8.10666666rem;
    margin-left:-6.9333rem;
    margin-top:-4.05333333rem;
    background-size:cover;
}
.success-title{
    font-size: 0.512rem;
    margin: 0 auto;
    margin-top: 2.4rem;
    text-align: center;
    color: #fff;
}
.lingqu{
    background: url('/v2/images/app/vip/wap/invite/ling.png') no-repeat;
    width:10.66666rem;
    height:1.70666rem;
    background-size:cover;
    display:block !important;
    margin:0 auto;
    margin-top: 2.1rem;
}
.joinvip-dialog{
    background: url('/v2/images/app/vip/wap/invite/cover2.png') 0 0 no-repeat;
    width:13.8666rem;
    height:16.21333rem;
    margin-left:-6.9333rem;
    margin-top:-8.106665rem;
    background-size:cover;
}
.join-btn{
    background: url('/v2/images/app/vip/wap/invite/joinvip.png') no-repeat;
    width:10.66666rem;
    height:1.7066666rem;
    background-size:cover;
    display:block !important;
    margin:0 auto;
    margin-top:1rem;
}
.gift-zone{
    margin-top:3rem;
}
.gift-zone .gift-img{
    background: url(/v2/images/app/vip/invite/exo.png) no-repeat;
    width: 3.2rem;
    height: 3.2rem;
    display: block;
    margin: 0 auto;
    background-size: cover;
    margin-bottom:0.3rem;
}
.gift-zone .gift-title {
    font-size: 0.512rem;
    color: #fff;
    text-align: center;
    line-height: 0.8rem;
}
.joinvip-dialog .rulebox{
    margin-top:2rem;
}
.jiang {
    height: 14.4213rem;
    width: 14.72rem;
    transform: rotate(1deg);
    position: relative;
    margin-top:1rem;
}
.lottery{
    width: 14.72rem;
    margin: 0 auto;
    margin-bottom: 1rem;
}
.yinying{
    position: absolute;
    left:50%;
    margin-left:-157.5px;
    width: 315px;
    height: 105px;
    background: url('/v2/images/app/vip/new/ying.png') center no-repeat;
}
.pan-img{
    height: 14.4213rem;
    width: 14.72rem;
    background-size: cover;
}
.prize .lottery .start_btn {
    background: url(/v2/images/app/vip/wap/invite/start.png) no-repeat;
    width: 4.053333rem;
    height: 4.352rem;
    margin: -2.1625rem 0 0 -2.025rem;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    cursor: pointer;
}
.lotterybox{
    width: 15rem;
    padding: 0.8rem 0.5rem;
    background-color: #fff;
    margin: 0.5rem 0;
    overflow:hidden;
}
.yaojiang{
    position: relative;
}
.reward-name{
    position: absolute;
    top: 2.8rem;
    color: #fff;
    font-size: 0.5rem;
    text-align: center;
    left: 50%;
    margin-left: -1.3rem;
    width: 2.6rem;
}
.reward-box{
    position: absolute;
    top: 0;
    left: 0;
    width: 15rem;
    height: 15rem;
}
.prize .lottery .start_btn .remaining_number {
    font-size: 0.54rem;
    text-align: center;
    margin-top: 2.7rem;
}
.prize .lottery .start_btn .remaining_number .num {
    color: #ef5583;
}
.prize .lottery .start_btn .explain {
    margin-left: 221px;
    color: #27d5bf;
}
.prize .lottery .start_btn .explain:hover {
    color: #27d5bf;
    text-decoration: underline;
}
.award {
    width: 1.8rem;
    font-size: 0.512rem;
    text-align: center;
    position: absolute;
}
.prize .lottery .item1 {
    top: 2.5rem;
    left: 10rem;
    -webkit-transform: rotate(49deg);
    transform: rotate(49deg);
}
.prize .lottery .item2 {
    top: 5.4rem;
    left: 11.4rem;
    -webkit-transform: rotate(91deg);
    transform: rotate(91deg);
}
.prize .lottery .item3 {
    top: 9rem;
    left: 9.8rem;
    -webkit-transform: rotate(137deg);
    transform: rotate(137deg);
}
.prize .lottery .item4 {
    top: 10rem;
    left: 6.6rem;
    -webkit-transform: rotate(183deg);
    transform: rotate(183deg);
}
.prize .lottery .item5 {
    top: 10.6rem;
    left: 2.8rem;
    -webkit-transform: rotate(226deg);
    transform: rotate(226deg);
}
.prize .lottery .item6 {
    top: 5.5rem;
    left: 1.8rem;
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}
.prize .lottery .item7 {
    top: 2.6rem;
    left: 2.6rem;
    -webkit-transform: rotate(318deg);
    transform: rotate(318deg);
}
.prize .lottery .item8 {
    top: 1rem;
    left: 6.7rem;
    -webkit-transform: rotate(356deg);
    transform: rotate(356deg);
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
.prize .lottery .item9 {
    top: 5rem;
    left: 1.5rem;
    -webkit-transform: rotate(289deg);
    transform: rotate(289deg);
}
.prize .lottery .item10 {
    top: 3rem;
    left: 2.8rem;
    -webkit-transform: rotate(-52deg);
    transform: rotate(-52deg);
}
.prize .lottery .item11 {
    top: 1.8rem;
    left: 5.4rem;;
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
}
.prize .lottery .item12 {
    top: 1.5rem;
    left: 8rem;
    webkit-transform: rotate(12deg);
    transform: rotate(12deg);
}
@-webkit-keyframes rotateIn {
    from {
        -webkit-transform-origin: center;
        -moz-transform-origin: center;
        -ms-transform-origin: center;
        -o-transform-origin: center;
        transform-origin: center;
        transform-origin: center;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    to {
        -webkit-transform-origin: center;
        -moz-transform-origin: center;
        -ms-transform-origin: center;
        -o-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(720deg);
        -moz-transform: rotate(720deg);
        -ms-transform: rotate(720deg);
        -o-transform: rotate(720deg);
        transform: rotate(720deg);
    }
}
@keyframes rotateIn {
    from {
        -webkit-transform-origin: center;
        -moz-transform-origin: center;
        -ms-transform-origin: center;
        -o-transform-origin: center;
        transform-origin: center;
        transform-origin: center;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    to {
        -webkit-transform-origin: center;
        -moz-transform-origin: center;
        -ms-transform-origin: center;
        -o-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(720deg);
        -moz-transform: rotate(720deg);
        -ms-transform: rotate(720deg);
        -o-transform: rotate(720deg);
        transform: rotate(720deg);
    }
}
.rotateIn {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    -ms-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: backwards;
    -moz-animation-fill-mode: backwards;
    -ms-animation-fill-mode: backwards;
    -o-animation-fill-mode: backwards;
    animation-fill-mode: backwards;
    -webkit-animation-name: rotateIn;
    -moz-animation-name: rotateIn;
    -ms-animation-name: rotateIn;
    -o-animation-name: rotateIn;
    animation-name: rotateIn;
}
.share-box{
    font-size: 0.512rem;
    color: #000;
    padding: 0 1.5rem 0 2rem;
}
.shareicon a{
    margin:0 0.21333rem;
    vertical-align:middle;
}
.shareicon .qq{
    display:inline-block;
    width:1rem;
    height:1rem;
    background: url(/v2/images/app/vip/new/qq.png) no-repeat;
    background-size:cover;
}
.shareicon .weibo {
    display:inline-block;
    width:1rem;
    height:1rem;
    background: url(/v2/images/app/vip/new/sina.png) no-repeat;
    background-size:cover;
}
.contact{
    display: inline-block;
    font-size: 0.512rem;
    margin-left: 1rem;
}
.promote{
    background: url(http://img1.c.yinyuetai.com/others/crowd/170828/0/-M-d483717efeaef5582353015c379b3d5c_0x0.png) no-repeat;
    width: 16rem;
    height: 2.56rem;
    background-size: cover;
    display: block;
    margin: 0 auto;
    margin-top: 0.5rem;
}
